Compute Catalog

GET
/v1/compute/catalog

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Query Parameters

node_id?string|null
provider?string|null
region?string|null
limit?Limit
Default25
detail?Detail
Default"compact"
Value in"compact""full"

Response Body

Successful Response

application/json
  1. response
compute*
[key: string]?any
Example Request
curl -X GET 'https://flywheel.paradigma.inc/api/v1/compute/catalog'
Example Response
{  "compute": {    "detail": "compact",    "options": [      {}    ],    "returned_options": 0  }}